<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】iWallet卡充值通知
	</title>
	<body>
		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

		感谢您选择iWallet!

		您充值的金额已成功反映至您的卡内，详情如下：

		充值时间：__ELEMENT03__   
		账户支出金额：__ELEMENT07__ __ELEMENT08__  
		卡内到账金额：USD __ELEMENT05__  
		充值手续费：__ELEMENT07__ __ELEMENT09__  
		交易号：__ELEMENT10__  

		您可以登录您的iWallet账号，在iWallet卡页面内查询您卡内的最新余额。

		如您有任何问题或建议，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>